.center {
    display: flex;
    justify-content: center;
    margin-top: 100px;
    text-align: center;
    border: 1px solid #000000;
    width: fit-content;
    padding-top: 25px;
    padding-bottom: 25px;
    background-color: cadetblue;
}

.center input {
    margin-right: 25px;
    display: inline;
    height: 35px;
}

.center > button {
    margin: 0;
}

p {
    text-align: center;
    width: 500px;
    background-color: bisque;
    padding: 15px;
    font-size: 20px;
    margin-top: 30px;
    margin-bottom: 0;
}

p > button {
    margin-left: 200px;
}
